@font-face{
font-family:'si';src:url('/m/fonts/socicons/socicon.eot');src:url('/m/fonts/socicons/socicon.eot?#iefix') format('embedded-opentype'),url('/m/fonts/socicons/socicon.woff') format('woff'),url('/m/fonts/socicons/socicon.ttf') format('truetype'),url('/m/fonts/socicons/socicon.svg#icomoonregular') format('svg');font-weight:normal;font-style:normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face{font-family:si;src:url('/m/fonts/socicons/socicon.svg') format('svg');}
}
.soc{overflow:hidden;list-style:none;    }
.soc li{display:inline-block;*display:inline;zoom:1;}
.soc li a{font-family:si!important;font-style:normal;font-weight:400;overflow:hidden;text-decoration:none;text-align:left; display:block;position:relative;z-index:1;color:#949494;background-color:transparent;}
.soc li a{width:20px;height:20px;line-height:20px;font-size:20px;}
.soc.small li a{width:20px;height:20px;line-height:20px;font-size:20px;}
.icon-last{margin:0 !important;}
.twitter:hover{color:#4da7de;}
.twitter:before{content:'a';}
.facebook:hover{color:#3e5b98;}
.facebook:before{content:'b';}
.google_plus:hover{color:#d93e2d;}
.google_plus:before{content:'c';}
.pinterest:hover{color:#c92619;}
.pinterest:before{content:'d';}
.linkedin:hover{color:#3371b7;}
.linkedin:before{content:'j';}
.youtube:hover{color:#cd201f;}
.youtube:before{content:'r';}
.instagram:hover{color:#125688;}
.instagram:before{content:'x';}
.vimeo:hover{color:#45bbff;}
.vimeo:before{content:'s';}
.rss:hover{color:#f26109;}
.rss:before{content:',';}
.flickr:hover{color:#ff0084;}
.flickr:before{content:'v';}